{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:guide_book",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"intro": "textures/chillcraft/fairytales/entity/guide_book/guide_book1",
				"p1": "textures/chillcraft/fairytales/entity/guide_book/guide_book2",
				"p2": "textures/chillcraft/fairytales/entity/guide_book/guide_book3",
				"p3": "textures/chillcraft/fairytales/entity/guide_book/guide_book4",
				"p4": "textures/chillcraft/fairytales/entity/guide_book/guide_book5",
				"p5": "textures/chillcraft/fairytales/entity/guide_book/guide_book6",
				"p6": "textures/chillcraft/fairytales/entity/guide_book/guide_book7",
				"p7": "textures/chillcraft/fairytales/entity/guide_book/guide_book8",
				"p8": "textures/chillcraft/fairytales/entity/guide_book/guide_book9",
				"p9": "textures/chillcraft/fairytales/entity/guide_book/guide_book10",
				"p10": "textures/chillcraft/fairytales/entity/guide_book/guide_book11",
				"p11": "textures/chillcraft/fairytales/entity/guide_book/guide_book12",
				"p12": "textures/chillcraft/fairytales/entity/guide_book/guide_book13",
				"p13": "textures/chillcraft/fairytales/entity/guide_book/guide_book14",
				"p14": "textures/chillcraft/fairytales/entity/guide_book/guide_book15",
				"p15": "textures/chillcraft/fairytales/entity/guide_book/guide_book16",
				"p16": "textures/chillcraft/fairytales/entity/guide_book/guide_book17",
				"p17": "textures/chillcraft/fairytales/entity/guide_book/guide_book18",
				"p18": "textures/chillcraft/fairytales/entity/guide_book/guide_book19",
				"p19": "textures/chillcraft/fairytales/entity/guide_book/guide_book20",
				"p20": "textures/chillcraft/fairytales/entity/guide_book/guide_book21",
				"p21": "textures/chillcraft/fairytales/entity/guide_book/guide_book22",
				"p22": "textures/chillcraft/fairytales/entity/guide_book/guide_book23",
				"p23": "textures/chillcraft/fairytales/entity/guide_book/guide_book24",
				"p24": "textures/chillcraft/fairytales/entity/guide_book/guide_book25",
				"p25": "textures/chillcraft/fairytales/entity/guide_book/guide_book26",
				"p26": "textures/chillcraft/fairytales/entity/guide_book/guide_book27",
				"p27": "textures/chillcraft/fairytales/entity/guide_book/guide_book28",
				"p28": "textures/chillcraft/fairytales/entity/guide_book/guide_book29",
				"p29": "textures/chillcraft/fairytales/entity/guide_book/guide_book30",
				"p30": "textures/chillcraft/fairytales/entity/guide_book/guide_book31",
				"creditos": "textures/chillcraft/fairytales/entity/guide_book/guide_book32"
			},
			"animations": {
				"abrir": "animation.guide_book.open",
				"flotar": "animation.guide_book.idle"
				
			},
			"geometry": {
				"default": "geometry.guide_book"
			},
			"scripts": {
				"animate": ["abrir","flotar"]
			},
			"render_controllers": ["controller.render.cc_fairytales.guide_book"],
			"spawn_egg": {
				"texture": "cc_fairytales_guide_book_spawn_egg"
			}
		}
	}
}